/*---------------------- Info Commune ---------------------------------*/
#Caddie .Titre, #ValEtape2 .Titre, #Recapitulatif .Titre, #TitreRechCatBA{
}

#Caddie .Titre SPAN{
}

#Caddie .SousTitre{
	font-size:12px;
	line-height:20px;
	text-align:left;
}

#ValEtape2 .SousTitre, #Recapitulatif .SousTitre{
	text-align:center;
	font-weight:bold;
	background-color:#e9eaee;
	color:#00a79d;
	padding:5px;
}

#Caddie #Pack{
	display:none;
}

#Caddie .Contenu{
}

#Caddie #CheckCGV{
	margin:auto;
	padding-top:20px;
	padding-bottom:0px;
	text-align:center;
}

#ValEtape2 .Contenu{
	margin-top:10px;
}

#ValEtape2 .SousTitre .Contenu{
	margin:0;
}

#ValEtape2 #ContenuAdrFact{
	width:250px;
	margin:5px auto 15px auto;
}

#ValEtape2 #ContenuAdrFact TextArea{
	width:250px;
	min-height:70px;
	margin:auto;
}

#ValEtape2 #TB_ModeExped{
	width:600px;
	margin:auto;
}

.Contenu IMG{
	float:right;
}

#Caddie .Submit{
	margin:20px auto 20px auto;
	text-align:center;
}

.InfoPetit{
	font-size:9px;
}
.FontBoutonPetit{
	font-size:10px;
}

.Separateur{
	background-image: url('/images/separateur.gif');
	border: 0px;
	width:500px;
	height:2px;
	display:none;
}

.MessageRetour{
	color:#F00;
	size:10px;
	font-style:italic;
	text-align:center;
}

.ArticleErreur{
	color:#F00;
	font-style:italic;
}

#TB_Recapitulatif_Panier, #TB_Recapitulatif{
	border:1px solid #ffffff;
	border-collapse:collapse;
	width:100%;
	margin-top:15px;
	margin-bottom:15px;
}

#TB_Recapitulatif_Panier TD, #TB_Recapitulatif TD, #TB_Recapitulatif_Panier TH, #TB_Recapitulatif TH{
	border:1px solid #ffffff;
	padding:2px;
}

#TB_Recapitulatif_Panier #Entete, #TB_Recapitulatif_Panier .Entete, #TB_Recapitulatif #Entete, #TB_Recapitulatif .Entete{
	color:#000000;
	font-weight:bold;
	background-color:#e9eaee;
	margin-top:5px;
	height:30px;
	text-align:center;
}

#TB_Recapitulatif_Panier .Ligne0, #TB_Recapitulatif_Panier .Ligne0 td, #TB_Recapitulatif_Panier .Ligne0 th{
	background-color: #fafafa;
	border-bottom:1px solid #dddddd;
}
#TB_Recapitulatif_Panier .Ligne1, #TB_Recapitulatif_Panier .Ligne1 td, #TB_Recapitulatif_Panier .Ligne1 th{
	background-color: #ffffff;
	border-bottom:1px solid #dddddd;
}

#TB_Recapitulatif .Contenu{
	background-color:rgb(238, 238, 238);
}

#RecapValideContenu{
	margin: auto;
	text-align: center;
}

#PaiementContenu{
	width:500px;
	margin:10px auto 10px auto;
	text-align:center;
	background-color:rgb(240, 240, 240);
}

#PaiementContenu .Montant{
	width:100px;
	text-align:center;
	margin:auto;
}

/* Propre au Caddie */
#Caddie{
	min-width:600px;
	font-size: 12px;
}

#TB_Caddie{
	margin-top:20px;
	border:0px;
	font-size:12px;
	width: 100%;
	clear:both;
}
#TB_Caddie a{
}

#TB_Caddie .Ligne0, #TB_Caddie .Ligne0 td, #TB_Caddie .Ligne0 th{
	background-color:#fafafa;
	border-bottom:1px solid #dddddd;
}
#TB_Caddie .Ligne1, #TB_Caddie .Ligne1 td, #TB_Caddie .Ligne1 th{
	background-color:#ffffff;
	border-bottom:1px solid #dddddd;
}

#TB_Caddie td, #TB_Recapitulatif_Panier td, #TB_Caddie th, #TB_Recapitulatif_Panier th{
	border-spacing:2px;
	padding:2px;
	text-align:right;
	color:#000000;
}

#TB_Caddie td input, #TB_Caddie th input{
	text-align:center;
}

#TB_Caddie .Entete, #TB_Caddie #Entete TD, #TB_Caddie #Entete TH{
	color:#00a79d;
	background-color:#e9eaee;
	font-weight:bold;
}

#TB_Caddie tr.Totaux .Entete{
	text-align: left;
	color:#000000;
}
#TB_Caddie tr.Totaux td, #TB_Caddie tr.Totaux th{
	color:#000000;
}

#TB_Caddie #Entete TD, #TB_Caddie #Entete TH{
	margin-top:5px;
	min-height:25px;
}

#TB_Caddie #LigneVide{
	font-size:12px;
	text-align:left;
	padding-left:10px;
	min-height:25px;
}
#TB_Caddie #LigneVide td, #TB_Caddie #LigneVide th{
	text-align:center;
}

#TB_Caddie .LigneSeparateur{
	height:15px;
}

#TB_Caddie .ColEff{
	max-width:25px;
	width:25px;
	text-align:center;
}

#TB_Caddie .ColEff span{
	display:inline-block;
	background-image:url('/images/eraser.gif');
	background-position:center;
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	border:0px;
	margin:auto;
}

#TB_Caddie td.ColRef, #TB_Caddie th.ColRef{
	width:125px;
	max-width:125px;
	text-align:center;
}
#TB_Recapitulatif_Panier td.ColRef, #TB_Recapitulatif_Panier th.ColRef{
	width:95px;
	max-width:125px;
	text-align:center;
}

#TB_Caddie td.ColDescription, #TB_Recapitulatif_Panier td.ColDescription, #TB_Caddie th.ColDescription, #TB_Recapitulatif_Panier th.ColDescription{
	width:300px;
	text-align:left !important;
}

#TB_Caddie .ColRef select, #TB_Caddie .ColDescription select{
	font-size:11px;
}

#TB_Caddie .ColTauxTVA{
	width:60px;
}

#TB_Caddie .ColQte{
	width:40px;
}

#TB_Caddie .ColPrixU{
	width:60px;
}

#TB_Caddie .ColPrixTTC{
	width:70px;
}

.Montant{
	background-color:#fafafa;
	border-top-style:none;
	padding-right:3px;
	font-weight:bold;
	text-align:right;
}

#MsgFraisPort{
	font-weight:bold;
	color:#5a5a5a;
	font-size:10px;
	text-align:center;
}

.DivCodePromo{
	border:2px solid #fafafa;
	width:250px;
	padding:5px;
	margin:auto;
	text-align:center;
	background-color:#fafafa;
}

.DivCodePromo input{
	margin-top:5px;
	margin-bottom:5px;
}

/* Propre à l'étape 2 de validation */
#ValEtape2{
	margin:auto;
	width:600px;
}

#TB_ValEtape2, #TB_ModeExped{
	width:600px;
	margin:5px auto 15px auto;
}

#TB_ValEtape2 textarea{
	width:250px;
	min-height:70px;
}

#TB_ValEtape2 .Entete{
	width:28.7%;
	text-align:right;
	vertical-align:top;
}

#TB_ValEtape2 .Contenu span{
	display:block;
}

#TB_ModeExped .Entete{
	width:28.7%;
	text-align:right;
	vertical-align:center;
}

#TB_ModeExped .Contenu select{
	min-width:250px;
}

#ValEtape2 #MsgLivraison{
	text-align:center;
	font-size:9px;
	font-weight:normal;
	margin-bottom:5px;
}

#TB_ValEtape2 .Contenu, , #TB_ModeExped .Contenu{
	text-align:left;
}

#AdrFact, #InfoCmde{
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

/*---------------------------------------- MEnu Panier -----------------------------------*/
#MenuPanier{
	padding-top:15px;
	padding-bottom:15px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
	color: #5a5a5a;
}
#MenuPanier .PanierVide{
	color:#777777;
	font-style:italic;
	font-size:12px;
	margin-bottom:10px;
	text-align: center;
}
#MenuPanier .MsgAjoute{
	color:#CC0000;
	font-size:9px;
	padding-bottom:5px;
	text-align:center;
}
#MenuPanier .ColQte{
	width:15px;
}
#MenuPanier .ColLib{
	width:165px;
}
#MenuPanier .Libelle{
	width:auto;
	overflow:hidden;
	color:#000000;
}
#MenuPanier .Libelle:hover{
	text-decoration:underline;
}
#MenuPanier .LienArticlePanier{
	color:#00a79d;
}

#MenuPanier .ColX{
	width:10px;
}
#MenuPanier .Total{
	font-weight:bold;
	text-align:right;
	text-transform:uppercase;
}
#MenuPanier a{
}
#MenuPanier a:hover{
}
#MenuPanier .NbArticlesPanier{
	text-align:center;
	color:#5a5a5a;
	padding-bottom:5px;
	display:none;
}
#MenuPanier #TB_Totaux{
	width:95%;
    background-color: #fafafa;
    margin: 12px auto;
    padding: 8px;
}
#MenuPanier #TB_Totaux .TotalPanier{
	text-align:right;
	font-weight:bold;
}
#MenuPanier #TB_Totaux .MontantPanier{
	text-align:right;
}

#ValidCde{
	margin:0 auto;
	text-align:center;
	border:1px solid #bbbbbb;
	width:75%;
	color:#5a5a5a;
}
#ValidCde a.LienMenu{
	margin:0;
	display:block;
	padding:4px;
	color:#5a5a5a;
	font-size:11px;
	font-weight:normal;
	transition:all 0.15s ease 0s;
}
#ValidCde a.LienMenu:hover{
	color:#000000;
	background-color:#dddddd;
	padding-left:6px;
	padding-right:2px;
}

.MsgAjoute{
	color:#990000;
	font-size:9px;
	padding-bottom:5px;
}

.ColQte{
	width:15px;
}

.ColLib{
	width:165px;
}

.ColX{
	width:10px;
}

.Total{
	font-weight:bold;
}

.BlocFidel{
	text-align:left;
	color:#000000;
}
.BlocFidelMnt{
	float:right;
}

/*------------- Fenetre Recherche Article Fidelisation ------------------------*/
.SearchBody{
    background-color: #ffffff;
    background-image: none;
    font-size: 11px;
    margin: 2px;
    width: 770px;
}

#ContenuRechCatBA{
	padding-left:15px;
	padding-right:15px;

}
.Recherche{
	margin-bottom:10px;
	margin-top:10px;
	background-color:#EEEEEE;
}
.BlocTri{
	color:#666666;
	font-weight:bold;
	background-image:url('/images/titre.gif');
	background-repeat:repeat-x;
	padding:3px 0px 5px 5px;
	border-bottom:1px solid #dddddd;
	margin-bottom:5px;
	line-height:32px;
	vertical-align:middle;
}
.BlocTri SPAN{
    float: right;
    margin-right: 5px;
}
.TB_RechCatBA{
	border:0px;
	width: 100%;
	clear:both;
}
.TB_RechCatBA .Ligne0{
	background-color: #fafafa;
	border-bottom:1px solid #dddddd;
}
.TB_RechCatBA .Ligne1{
	background-color: #ffffff;
	border-bottom:1px solid #dddddd;
}
.TB_RechCatBA .Entete, .TB_RechCatBA .Entete TD, .TB_RechCatBA .Entete TH{
	text-align:center;
	color:#00a79d;
	background-color:#e9eaee;
	font-weight:bold;
}
.TB_RechCatBA .ColPhoto{
	width:100px;
	text-align:center;
}
.TB_RechCatBA .ColRef{
	width:85px;
	text-align:center;
}
.TB_RechCatBA .ColDesignation{
	text-align:left;
}
.TB_RechCatBA .ColPrix{
	width:75px;
	text-align:center;
}
.TB_RechCatBA .ColAjouter{
	width:55px;
}
.SearchBody  .Pagination{
    border: 0 none;
    font-size: 11px;
    padding: 5px;
}
.SearchBody .Pagination SPAN{
    font-weight: bold;
}
.SearchBody .Pagination SPAN.Filtre{
    font-size: 10px;
    font-style: italic;
}
.SearchBody .Pagination SPAN.Page{
    font-size: 12px;
}
.SearchBody .Pagination A{
    color: #00a79d;
    text-decoration: none;
}
.SearchBody .Pagination A:hover{
}
.SearchBody .Pagination .Numero{
    float: right;
}
.SearchBody .PhotoSmallList{
    max-height: 100px;
    max-width: 100px;
}
